Sector Name: INSURANCE - Bug #1007

Schedule 5-->Passport number should be alphanumeric. (2).Former name input field should not
mandatory (3).Provide value in Nationality field is getting disappear after save and validate

01/08/2022 03:22 PM - arti saraswat

Status: Closed Start date: 01/08/2022
Priority: High Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

*Login with insurance-->Schedule 5-->Point no-8-->

Issue 1:
Passport number should be alphanumeric.*

Issue 2: Point no 2-->Former name (if different from name given above) input field should not mandatory

Issue 3: Go with point no 4-->put value-->save-->click on edit button-->Provide value in Nationality field is getting disappear after
save and validate

See attached screenshot:
clipboard-202201081527-ns46t.png

See attached screenshot:
clipboard-202201081521-x0x67.png

See attached screenshot:
clipboard-202201081532-p8lbo.png
clipboard-202201081532-ybqt2.png

History

#1 - 01/08/2022 03:23 PM - arti saraswat

- Subject changed from Login with insurance-->Schedule 5-- to Login with insurance-->Schedule 5-->Point no-8-->Passport number should be
alphanumeric.

- Description updated
- Assignee set to Himanshu Singh

- Priority changed from Normal to High

#2 - 01/08/2022 03:29 PM - arti saraswat
- File clipboard-202201081527-ns46t.png added

- Subject changed from Login with insurance-->Schedule 5-->Point no-8-->Passport number should be alphanumeric. to Login with
insurance-->Schedule 5-->Point no-8-->Passport number should be alphanumeric. (2).Former name (if different from name given above) input field
should not mandatory

- Description updated

#3 - 01/08/2022 03:34 PM - arti saraswat
- File clipboard-202201081532-ybqt2.png added
- File clipboard-202201081532-p8Ibo.png added

- Subject changed from Login with insurance-->Schedule 5-->Point no-8-->Passport number should be alphanumeric. (2).Former name (if different
from name given above) input field should not mandatory to Schedule 5-->Passport number should be alphanumeric. (2).Former name input field
should not mandatory (3).Provide value in Nationality field is getting disappear after save and validate

- Description updated

#4 - 06/03/2022 11:11 AM - sunil gupta

- Status changed from New to Resolved

04/03/2025 12




#5 - 06/03/2022 11:22 AM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.

and it has been found that the issue is fixed.
